Subject: Re: [EGIT PATCH 00/31] Push GUI, GUI improvements, various jgit stuff

From: "Shawn O. Pearce" <[email-masked]>
Date: Thu, 21 Aug 2008 20:05:25 -0700

Robin Rosenberg <[email-masked]> wrote:
> 
> I pushed the cleanups to pu using the Eclipse plugin(!) built from that version. 
> You may want to take a quick look before we declare it master. 

Yay!  I'll take a quick look at the series tomorrow, and if
it looks good to me too I'll merge it over to master.  But I'm
not going to spend much time on EGit tomorrow if I can help it.
I need to focus on some work related stuff, and the Git in HTTP
RPC protocol specification.
 
-- 
Shawn.